<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="appviewmesh_static"
	ProjectGUID="{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
  		<Configuration
			Name="Release (with static libs)|Win32"
			OutputDirectory="..\..\out\release71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\release71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\release71\build\appviewmesh_static\"
				ObjectFile="..\..\out\release71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\release71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="2"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71.lib cal3d-vc71.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71.lib bulletdynamics-vc71.lib bulletmath-vc71.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Release (with DLLs)|Win32"
			OutputDirectory="..\..\out\release71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\release71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\release71\build\appviewmesh_static\"
				ObjectFile="..\..\out\release71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\release71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="2"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71.lib cal3d-vc71.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71.lib bulletdynamics-vc71.lib bulletmath-vc71.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="Debug (with static libs)|Win32"
			OutputDirectory="..\..\out\debug71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\debug71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\debug71\build\appviewmesh_static\"
				ObjectFile="..\..\out\debug71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71_d.lib cal3d-vc71_d.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71_d.lib bulletdynamics-vc71_d.lib bulletmath-vc71_d.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Debug (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\debug71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\debug71\build\appviewmesh_static\"
				ObjectFile="..\..\out\debug71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71_d.lib cal3d-vc71_d.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71_d.lib bulletdynamics-vc71_d.lib bulletmath-vc71_d.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="MemoryTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\debug71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\debug71\build\appviewmesh_static\"
				ObjectFile="..\..\out\debug71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71_d.lib cal3d-vc71_d.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71_d.lib bulletdynamics-vc71_d.lib bulletmath-vc71_d.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="MemoryTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\debug71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\debug71\build\appviewmesh_static\"
				ObjectFile="..\..\out\debug71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71_d.lib cal3d-vc71_d.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71_d.lib bulletdynamics-vc71_d.lib bulletmath-vc71_d.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="RefTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\debug71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\debug71\build\appviewmesh_static\"
				ObjectFile="..\..\out\debug71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71_d.lib cal3d-vc71_d.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71_d.lib bulletdynamics-vc71_d.lib bulletmath-vc71_d.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="RefTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug71\build\appviewmesh_static\"
			IntermediateDirectory="..\..\out\debug71\build\appviewmesh_static\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions="/D CS_HAVE_CAL3D "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.pch"
				AssemblerListingLocation="..\..\out\debug71\build\appviewmesh_static\"
				ObjectFile="..\..\out\debug71\build\appviewmesh_static\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\viewmesh_static.exe"
				ProgramDatabaseFile="..\..\out\debug71\build\appviewmesh_static\viewmesh_static.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib CEGUIBase-vc71_d.lib cal3d-vc71_d.lib libjpeg.lib libpng.lib opengl32.lib cg.lib cgGL.lib version.lib dsound.lib ddraw.lib dinput.lib freetype2.lib lib3ds.lib ode.lib bulletcollision-vc71_d.lib bulletdynamics-vc71_d.lib bulletmath-vc71_d.lib vorbisfile.lib vorbis.lib ogg.lib speex.lib openal32.lib libmng.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\appviewmesh_static\appviewmesh_static.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;CS_HAVE_CAL3D;LIB3DS_GENERIC_DATA_IO_CALLBACKS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\apps\tools\viewmesh;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\apps\tools\viewmesh\viewmesh.cpp">
			</File>
			<File
				RelativePath="..\..\mk\msvc\appviewmesh_static_static_glue_app.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="">
			<File
				RelativePath="..\..\apps\tools\viewmesh\viewmesh.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\mk\msvc\appviewmesh_static.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
